Subject: Re: [PATCH 0/9] midx: implement a multi-pack reverse index

From: Junio C Hamano <[email-masked]>
Date: Thu, 11 Feb 2021 00:13:43 -0800

Taylor Blau <[email-masked]> writes:

> Since tb/pack-revindex-on-disk is queued to be merged to 'master', but hasn't
> yet been merged, this series is based on that branch.

This seems to have a light conflict with Derrick's chunked file
format work in midx.c where pack_info is renamed and extended so the
new pack_order variable now needs to become a member in it.

I think I resolved it OK, but without any callers that actually
utilize the new code or tests, it is almost impossible to have any
confidence in the result of the conflict resolution X-<.

Could you two please look over to see if I made any silly mistakes,
when I pushe it out later?

Thanks.